/* 
  Settings.strings
  Memo3

  Created by Joe on 05 Jul.
  Copyright © 2018 Bloop. All rights reserved.
*/

"selling_text" = "
-  Realtime Inbox Monitoring
-  Badge Removal
-  Live Support 24/7
";


"info_text" = "
Price may vary by location. Subscriptions will be charged to your credit card through your iTunes account. Your subscription will automatically renew unless canceled at least 24 hours before the end of the current period. Account will be charged for renewal within 24-hours prior to the end of the current period, and identify the cost of the renewal. You can cancel the subscription before the next renewal. Manage your subscriptions in Account Settings after purchase. Any unused portion of a free trial peri​od, will be forfeited when the user purchases a subscription.";
